form {
    height: 100%;
}
html {
    width: 100%;
    height: 100%;
    min-height: 100%;
}
.body {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: Arial;
    min-height: 100%;
    height: 100%;
}
.logo {
    padding: 25px;
    width: 25%;
}
.titulo {
    color: #666666;
    font-family: tahoma;
    font-size: 9pt;
}
.contenidos {
    color: #4C4C4C;
    font-family: tahoma;
    font-size: 12pt;
    line-height: 15px;
    text-align: center;
}
.contenidos a {
    text-decoration: none;
}
.piepagina {
    font-size: 11px;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    bottom: 0px;
    position: absolute;
    margin-left: 180px;
    width: 80%;
}
.fondo {
    background-image: url('/images/fondo.gif');
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    min-height: 100%;
}
.espacio {
    height: 30%;
}
